» Ubuntu » Balíky

Error

two or more packages specified (libdebconf-kde-dev oneiric)